Setting up the BST helpdesk - Feature #14

Add page describing different types of collaboration
02/06/2018 10:56 AM - Gerrit Botha

Status: In Progress Start date: 02/06/2018
Priority: Urgent Due date:

Assignee: Jon Ambler % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

On the landing page we need a link to another page describing the expectations e.t.c.

History

#1 - 02/22/2018 11:44 AM - Jon Ambler
- Status changed from New to In Progress

- % Done changed from 0 to 70

The descriptions can be refined, but they cover the three types of collaboration.

#2 - 02/22/2018 12:26 PM - Gerrit Botha

Didn't we agree that this should be added as another category on the knowledgebase page. Also the knowledgebase page sounds more like a FAQ

to me at the moment. Everyone still needs to add to the content we need to have on there. See ticket #12.

#3 - 02/22/2018 03:04 PM - Jon Ambler

This was also just to test the markdown on the categories, and we can move it to its own category if needed. I've added info for other categories in the
document on the repo. As for the FAQ vs knowledgebase, isn't the difference mostly semantics?
https://bst.cbio.uct.ac.za/redmine/issues/12
http://www.tcpdf.org

